新手问题 Passenger + Apache 对应 RVM 多个版本如何配置?

badboy · 2013年03月16日 · 最后由 badboy 回复于 2013年03月18日 · 2468 次阅读

rvm 装了多个版本,比如 1.8.7@one,1.8.7@two,1.9.3@three

每个版本都有一个系统

Passenger + apache 如何配置呢?

只有一个版本只要把那 3 条语句放到 apache2.conf 或者 httpd.conf

但是多个 rvm 的环境咋弄?

thin + proxy + apache

不要用 apache 拉

需要 登录 后方可回复, 如果你还没有账号请 注册新账号